.tabViewer-tabMenu {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	position: relative;
	z-index: 2;
}

.tabViewer-tab.active:hover,
.tabViewer-tab.active:focus,
.tabViewer-tab.active {
	background: white;
}

.tabViewer-tab {
	position: relative;
	padding: .75rem 1.5rem;
	background: #eee;
	margin-right: .375rem;
	transition: background .2s ease-out, color .2s ease-out;
	text-align: center;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.tabViewer-tab.u-link {
	text-decoration: none;
}

.tabViewer-tab:last-child {
	margin-right: 0;
}

.tabViewer-tab:only-of-type {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
}

.tabViewer-tab:hover,
.tabViewer-tab:focus {
	background: #e6e6e6;
}

.tabViewer-tabContent {
	position: relative;
	z-index: 1;
	background: white;
	margin-bottom: 1.5rem;
	overflow: hidden;
	padding: 1rem;
}

.tabViewer-contentWrapper {
	height: 0;
	opacity: 0;
}

.tabViewer-contentWrapper.active {
	opacity: 1;
	height: auto;
}

.tabViewer-content {
	position: relative;
}

/*Animated version*/
.tabViewer-tabContent.tabViewer--animated {
	height: 0;
	transition: height .3s ease-out;
}

/*Responsive menu*/
.tabViewer-contentTab {
	display: none;
}

/*Remove list styles for metadata tab - also sometimes called information*/
.tabViewer-tabName--information ul,
.tabViewer-tabName--meta ul,
.tabViewer-tabName--metadata ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* RTL overrides */
.rtl .tabViewer-tab {
	margin-right: inherit;
	margin-left: .375rem;
}

/* portrait e-readers (Nook/Kindle), smaller tablets 600px or 640px wide. */
@media all and (max-width:36.063em) {
	.tabViewer-responsive .tabViewer-tab {
		margin-right: 0;
		border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	}

	.tabViewer-responsive .tabViewer-tabContentPanel:last-of-type .tabViewer-tab {
		border-bottom: 1px solid transparent;
	}

	.tabViewer-responsive .tabViewer-tab.active {
		border-bottom: 1px solid #eee;
	}

	.tabViewer-responsive .tabViewer-tabMenu {
		display: none;
	}

	.tabViewer-responsive.tabViewer-singleContent .tabViewer-tabMenu {
		display: block;
	}

	.tabViewer-responsive.tabViewer-singleContent .tabViewer-tabMenu .tabViewer-tab {
		display: block;
		width: 100%;
	}

	.tabViewer-responsive .tabViewer-contentTab {
		display: block;
	}
}

/* Customize panel accordion responsive styles */
.accordionView.tabViewer-responsive .tabViewer-tab {
	margin-right: 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.accordionView.tabViewer-responsive .tabViewer-tabContentPanel:last-of-type .tabViewer-tab {
	border-bottom: 1px solid transparent;
}

.accordionView.tabViewer-responsive .tabViewer-tab.active {
	border-bottom: 1px solid #eee;
}

.accordionView.tabViewer-responsive .tabViewer-tabMenu {
	display: none;
}

.accordionView.tabViewer-responsive .tabViewer-contentTab {
	display: block;
}
